- apxs1 in apache1-devel now master
authorElan Ruusamäe <glen@pld-linux.org>
Sun, 4 Nov 2007 19:18:49 +0000 (19:18 +0000)
committercvs2git <feedback@pld-linux.org>
Sun, 24 Jun 2012 12:13:13 +0000 (12:13 +0000)
Changed files:
    apache1-mod_become.spec -> 1.15

apache1-mod_become.spec

index ea76897..6b51bf2 100644 (file)
@@ -10,8 +10,7 @@ Group:                Networking/Daemons
 Source0:       http://www.snert.com/Software/mod_become/mod_become103.tgz
 # Source0-md5: 7bb1607587687dabc711b3b1903947e5
 URL:           http://www.snert.com/Software/mod_become/
-BuildRequires: apache1-apxs
-BuildRequires: apache1-devel >= 1.3.33-2
+BuildRequires: apache1-devel >= 1.3.39
 BuildRequires: rpmbuild(macros) >= 1.268
 Requires(triggerpostun):       %{apxs}
 Requires:      apache1(EAPI)
This page took 0.033693 seconds and 4 git commands to generate.